/* Importa la fuente Poppins desde Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap');

/* Estilo global para todos los elementos en la página */
*{
    font-family: 'Poppins', sans-serif; /* Define la fuente predeterminada para la página */
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Estilos para el encabezado */
header{
    width: 100%;
    height: 5.25em;
}

/* Estilos para el logo del sitio */
#site-logo a {
    text-decoration: none;
    color: inherit;
}

#site-logo img {
    width: 73px; /* Ajusta el ancho del logo */
}

/* Estilos para la lista no ordenada */
ul li {
    list-style: none; /* Elimina los puntos de la lista */
    padding: 0 13px; /* Añade espacio interno a los elementos de la lista */
}

/* Estilos para los enlaces dentro de la lista */
ul li a {
    text-decoration: none;
    font-size: 22px; /* Define el tamaño de fuente para los enlaces */
}

/* Estilos para el contenedor del encabezado */
.contenedor-header{
    width: 100%;
    height: 5.25em;
    display: flex;
    justify-content: space-around;
}

/* Estilos para el logo del sitio en el encabezado */
#site-logo{
    height: 100%;
    display: flex;
    align-items: center;
}

/* Estilos para la navegación en el encabezado */
.navegacion{
    height: 100%;
    display: flex;
    align-items: center;
    float: right; /* Estilo flotante a la derecha */
    background: #ffff;
}

/* Estilos para la lista de elementos en la navegación */
.lista-elementos{
    display: flex;
}

/* Estilos para cada elemento de la lista de navegación */
.elemento{
    margin: 0 6px;
    position: relative;
    width: 200px;
    text-align: center;
}


/* Estilos para los enlaces dentro de los elementos de la lista de navegación */
.elemento a {
    color: #000000;
    font-size: 18px;
    font-weight: bold;
}

.elemento li {
    text-align: center;
}

/* Estilos para el efecto hover en la navegación */
.navegacion a:hover {
    border-bottom: 3.1px solid #ef9d0c; /* Ajusta el grosor y el color del subrayado */
    margin-bottom: 3px; /* Ajusta el espacio entre el texto y el subrayado */
}

/* Estilos para las opciones del menú desplegable */
.submenu {
    text-align: center;
    margin-top: 2px;
    display: none;
    position: absolute;
    top: 100%; 
    left: 0;
    background-color: #fff; 
    border: 1px solid #fff; 
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); 
    z-index: 100; 
    padding: 10px;
    width: 100%;
}

/* Mostrar el menú desplegable al hacer hover en el elemento padre */
.elemento:hover .submenu {
    display: block; 
}

/* Estilos para las opciones dentro del menú desplegable */
.submenu li a{
    font-size: 14px;
    color: black;
}

/*Banner*/
.img-banner{
    height: 87vb;
}
.img-banner img{
    width: 100%;
    height: 87vh;
}

/*Seccion servicios*/

.servicios{
    width: 100%;
    height: 100vh;
}
.servicios .encabezado{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 84px;
    flex-direction: column;
}

.servicios h1 {
    font-size: 35px;
    font-weight: bold;
    height: 45px;
}

.encabezado .linea{
    width: 7%;
    border: 2px #EF9D0C solid;
}

.contenedor-tarjetas{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 30px;
    height: 82%;
}

.tarjeta {
    width: 566px;
    height: 508.5px;
}

.tarjeta .titulo-tarjeta{
    background: #171515;
    color: #ffff;
    font-size: 25px;
    display: flex;
    justify-content: center;
    height: 84px;
    align-items: center;
    flex-direction: column;
    border-radius: 20px 20px 0 0;
    font-weight: 600;
}

.tarjeta .linea{
    width: 16%;
    border: 2px #EF9D0C solid;
}
.tarjeta img {
    width: 100%;
    height: 100%;
    border-radius: 0 0 20px 20px;
    object-fit: fill;
}

.tarjeta .img-tarjeta{
    height: 85%;
}

/*Seccion diferenciales*/
.diferenciales{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding-top: 50px;
}

.diferenciales .tarjetas-diferenciales{
    width: 100%;
    height: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.diferenciales .diferencial-contenedor{
    max-width: 20%;
}

.diferenciales .img-diferencial,
.diferenciales .texto-diferencial{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-align: justify;
}



.texto-diferencial h1{
    color: #EF9D0C;
}

/*===================Contacto============*/

/* parte del formulario*/

/* Estilos para el contenedor del formulario */
.img-contacto img{
    width: 100%;
    height: 87vh;   
}

.contenedor-formas-contacto{
    margin: 40px 0 40px 0;
    display: flex;
    justify-content: space-evenly;
    text-align: center;
}

.contenedor-formas-contacto .texto-contacto{
    max-width: 200px;
    width: 200px;
    font-size: 14px;
}

.contacto .titulo{
    font-size: 20px;
    font-weight: 600;
}

.contenedor-contacto .img{
    font-size: 35px;
    
}

.separador-contacto{
    width: 10%;
    border: 1px #000 solid;
    height: 0px;
    transform: rotate(90deg) translateX(46%);
}


.formulario {
    width: 100%;
    max-width: 400px;
    display: flex;
    flex-direction: column; 
    margin: 20px 0; 
    
}

.formulario h2{
    font-size: 20px;
    margin-bottom: 5px;
}

.formulario p{
    font-size: 14px;
}

.formulario a{
    color: #000000;
    margin-bottom: 10px;
    margin-top: 5px;
    margin-right: 42%;
    text-decoration: none;
    width: 57.5%;
}

.formulario a i{
    color:#e39403 ;
}

.formulario i{
    margin-right: 4%;
}

.formulario-y-mapa {
    display: flex;
    justify-content: center; 
    align-items: center; 
    flex-wrap: wrap; 
    grid-gap: 5%;
    padding-bottom: 50px;
}



/* Estilos para los campos del formulario */
.formulario input,
.formulario textarea,
.formulario select {
    width: 100%;
    padding: 10px 10px;
    font-size: 16px;
    border: 1px solid #dbdbdb;
    margin-bottom: 10px;
    border-radius: 3px;
    outline: 0;
}

/* Estilos para el botón del formulario */
.formulario button {
    width: 100%;
    padding: 15px;
    font-size: 16px;
    border: none;
    outline: 0;
    background: #e39403;
    color: white;
    border-radius: 3px;
    cursor: pointer;
    transition: all 300ms ease;
}

.formulario button:hover {
    background: #e39403;
}
/* HASTA ACA BRRR





/* Estilos para el separador entre elementos */
.separador-elementos{
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

/* Estilos para el pie de página */

footer{
    background: #171515;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#footerBCA{
    padding: 32px 0 32px 0; 
    width: 100%;
    height: 100%;
    display: inline-flex;
    justify-content: space-around;
    align-items: center;
    color: #ffffff;
}

#footerBCA h1{
    max-width: 260px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.redes-contenedor h3{
    font-size: 20px;
    font-weight: 500;
}

#footerBCA .redes-sociales{
    display: flex;
    justify-content: center;
    margin-top: 5px;
}

.redes-sociales img{
    width: 45px;
}

#footerBCA .btn-contactenos{
    background: #000000;
    width: 280px;
    height: 64px;
    color: #ffffff;
    border-radius: 15px;
    font-size: 20px;
    border-style: none;
    font-weight: 500;
    cursor: pointer;

}

#footerBCA .btn-contactenos:hover{
    background: #ffffff;
    color: #000000;
}

footer .separador-footer{
    width: 95%;
    border: 1px #fff solid;
}

footer .copyright{
    font-size: 15px;
    margin: 26px 0 26px 0;
    color: #838383;
    font-weight: 600;
}

/* Estilos para el contenedor de información de contacto en el pie de página */






/* ============================ Organizaacion ============================*/





.contenedor-navegacion-organizacion{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

/* Estilos para la navegación en el encabezado */
.navegacion-organizacion{
    height: 100%;
    display: flex;
    align-items: center;
    float: right; /* Estilo flotante a la derecha */
    background: #ffff;
}

/* Estilos para la lista de elementos en la navegación */
.lista-elementos-organizacion{
    display: flex;
}

/* Estilos para cada elemento de la lista de navegación */
.elemento-organizacion{
    margin: 0 12px;
    position: relative;
    width: 160px;
    text-align: center;
}

/* Estilos para los enlaces dentro de los elementos de la lista de navegación */
.elemento-organizacion a {
    color: #000000;
    font-size: 16px;
    font-weight: 500;
}

.elemento-organizacion li {
    text-align: center;
}

/* Estilos para el efecto hover en la navegación */
.navegacion-organizacion a:hover {
    border-bottom: 3.1px solid #ef9d0c; /* Ajusta el grosor y el color del subrayado */
    margin-bottom: 3px; /* Ajusta el espacio entre el texto y el subrayado */
}





/*ORGANIZACION: BIENVENIDA*/

.bienvenida-contenedor{
    margin-top: 20px;
    padding: 0 60px;
}

.titulo{
    margin-bottom: 2px;
}

.contenedor-informacion{
    display: flex;
}

.informacion-texto{
    max-width: 50%;
    text-align: justify;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.foto{
    width: 100%;
    display: flex;
    justify-content: center;
}

.foto img{
    width: 400px;
}


/*QUIENES SOMOS*/
.Quienes-contenedor{
    margin-top: 20px;
    padding: 0 60px;
    padding-bottom: 60px;
}

.contenedor-info{
    display: flex;
}

.info-texto{
    max-width: 50%;
    text-align: justify;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.foto2{
    width: 100%;
    display: flex;
    justify-content: center;
}

.foto2 img{
    width: 590px;
    padding-left: 50px;
}



/*Valor diferencial*/
.valor-contenedor{
    margin-top: 20px;
    padding: 0 60px;
    padding-bottom: 60px;
}

.contenedor-informa{
    display: flex;
}

.informa-texto{
    max-width: 50%;
    text-align: justify;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.foto3{
    width: 100%;
    display: flex;
    justify-content: center;
}

.foto3 img{
    width: 590px;
    padding-left: 50px;
    height: 650px;
    padding-top: 50px;
}


/* =============================================== SERVICIOS========================================*/

.contenedor-navegacion-servicios{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

/* Estilos para la navegación en el encabezado */
.navegacion-servicios{
    height: 100%;
    display: flex;
    align-items: center;
    float: right; /* Estilo flotante a la derecha */
    background: #ffff;
}

/* Estilos para la lista de elementos en la navegación */
.lista-elementos-servicios{
    display: flex;
    padding-right: 9px;
}

/* Estilos para cada elemento de la lista de navegación */
.elemento-servicios{
    margin: 0 12px;
    position: relative;
    width: 291px;
    text-align: right;
}

/* Estilos para los enlaces dentro de los elementos de la lista de navegación */
.elemento-servicios a {
    color: #000000;
    font-size: 16px;
    font-weight: 500;
}

.elemento-servicios li {
    text-align: center;
}

/* Estilos para el efecto hover en la navegación */
.navegacion-servicios a:hover {
    border-bottom: 3.1px solid #ef9d0c; /* Ajusta el grosor y el color del subrayado */
    margin-bottom: 3px; /* Ajusta el espacio entre el texto y el subrayado */
}

/*Valor alta especializacion*/
.alta-contenedor{
    margin-top: 20px;
    padding: 0 60px;
    padding-bottom: 60px;
}

.contenedor-inf{
    display: flex;
}

.informacion-txt{
    max-width: 50%;
    text-align: justify;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}


/*FONDO PARA EL BODY*/
body {
    background-image: url();
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

/*FLOTANTE WHATSAPP
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #FFF;
    background-color:#1ab152;
    animation: shake 1s;
    animation-iteration-count: infinite;
}

.my-float{
	margin-top:16px;
}

.pulse {
    animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
    0% {
        box-shadow: 0 0 0 0px #000301; rgba:(0, 0, 0, 0.2);
    }
    100% {
      box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
    }
  }

  @keyframes shake {
    0% { transform: skewX(-15deg); }
    5% { transform: skewX(15deg); }
    10% { transform: skewX(-15deg); }
    15% { transform: skewX(15deg); }
    20% { transform: skewX(0deg); }
    100% { transform: skewX(0deg); }
  }
  */
  


/*Para el JS el click*/
.d-none{
    display: none;
    
}


.img-n{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;

}

.g-img{
    padding: 0 20px 20px;
}

.imi{
    width: 600px;
}

.wrapper h1{
    text-align: center;
    font-size: 30px;
    padding-bottom: 20px;
}